<?php
    global $twig;

    echo $twig->render('head.html.twig', array(
        'title' => "Sign in",
        'style' =>  "public/styles/styleSignin.css",
        'scripts' => array("public/script/theme-toggle.js")
    ));

    echo $twig->render('bandeau.html.twig');
    echo $twig->render('signin.html.twig',array(
        'error'=>$errors??null)
    );
?>